Friday, March 14, 2014

Adobe Releases Security Update for Shockwave Player

Adobe has released a security update to address a critical vulnerability in Adobe Shockwave Player 12.0.9.149 and earlier versions for Windows and Macintosh operating systems. Exploitation of this vulnerability could allow an attacker to remotely take control of the affected system.

Users and administrators are encouraged to review Adobe Security Bulletin APSB14-10 and determine which updates should be applied.

No comments:

Post a Comment

Comments are Welcome.